src-git-full base https://git.openwrt.org/openwrt/openwrt.git^0f30b8d2d2
src-git-full packages https://git.openwrt.org/feed/packages.git^b6d3f65f0
src-git-full luci https://git.openwrt.org/project/luci.git^4988bcd418
src-git-full routing https://git.openwrt.org/feed/routing.git^67fb1bc
src-git-full telephony https://git.openwrt.org/feed/telephony.git^98c8a5a
